NXOpen .NET Reference Guide  1899
 All Classes Namespaces Functions Variables Enumerations Enumerator Properties
NXOpen.CAM.SelectCAMFeatureList Member List

This is the complete list of members for NXOpen.CAM.SelectCAMFeatureList, including all inherited members.

Add(NXOpen.CAM.CAMFeature @object)NXOpen.CAM.SelectCAMFeatureListinline
Add(NXOpen.CAM.CAMFeature[] objects)NXOpen.CAM.SelectCAMFeatureListinline
Add(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.CAM.SelectCAMFeatureListinline
Add(NXOpen.CAM.CAMFeature selection, NXOpen.View view, NXOpen.Point3d point)NXOpen.CAM.SelectCAMFeatureListinline
Add(NXOpen.InferSnapType.SnapType snapType, NXOpen.CAM.CAMFeature selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.CAM.CAMFeature selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.CAM.SelectCAMFeatureListinline
Add(NXOpen.CAM.CAMFeature selection, NXOpen.CaeObjectType.CaeSubType caeSubType, int caeSubId)NXOpen.CAM.SelectCAMFeatureListinline
AsyncProcessMessage(IMessage msg, IMessageSink replySink)NXOpen.Utilities.NXRemotableObjectinline
Clear()NXOpen.CAM.SelectCAMFeatureListinline
Contains(NXOpen.CAM.CAMFeature @object)NXOpen.CAM.SelectCAMFeatureListinline
DuplicatesAllowedNXOpen.CAM.SelectCAMFeatureList
GetArray()NXOpen.CAM.SelectCAMFeatureListinline
GetSelectObjectArray()NXOpen.CAM.SelectCAMFeatureListinline
NextSinkNXOpen.Utilities.NXRemotableObject
PrintTestData(String variableName)NXOpen.TaggedObjectinline
PrintTestData(String variableName, int lineNumber)NXOpen.TaggedObjectinline
Remove(NXOpen.CAM.CAMFeature @object)NXOpen.CAM.SelectCAMFeatureListinline
Remove(NXOpen.CAM.CAMFeature @object, NXOpen.View view)NXOpen.CAM.SelectCAMFeatureListinline
Remove(NXOpen.InferSnapType.SnapType snapType, NXOpen.CAM.CAMFeature selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.CAM.CAMFeature selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.CAM.SelectCAMFeatureListinline
Remove(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.CAM.SelectCAMFeatureListinline
RemoveArray(NXOpen.CAM.CAMFeature[] objects)NXOpen.CAM.SelectCAMFeatureListinline
SetArray(NXOpen.CAM.CAMFeature[] objects)NXOpen.CAM.SelectCAMFeatureListinline
SizeNXOpen.CAM.SelectCAMFeatureList
SyncProcessMessage(IMessage msg)NXOpen.Utilities.NXRemotableObjectinline
TagNXOpen.TaggedObject
ToString()NXOpen.TaggedObjectinline
Validate()NXOpen.CAM.SelectCAMFeatureListinline
Copyright 2019 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.